/* 月光宝盒传媒（www.ygbhcm.com）企业品牌全案策划营销，技术服务，超值交付！ */
/*PC搜索*/
.top-search-overlay{position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; background: rgb(102, 102, 102); z-index: 7; opacity: 0.8; display: none;}
.top_search{float:right;height:50px;margin-top:-4px;position:relative;transition:all 0.5s;margin-left:-10px;}

.top_search em{background:url(../images/search_bg3.png) center center no-repeat;height:100%; width:26px;cursor:pointer; display:block;float:right; overflow:hidden;transition:all 0.3s;}
.nav-hide .top_search em{ background-image:url(../images/search_pic3.png);}
.top_search em:Hover{/*opacity:0.8;filter:Alpha(opacity=80);*/background-size:100% auto;}
#showopen .top_search em{opacity:0;filter:Alpha(opacity=0);}
.top_search .search_con2{position:absolute;  right:0px; height:50px;z-index:100;transform: scale3d(0, 0, 0);transform-origin: right center;transition:all 0.5s;opacity:0;filter:Alpha(opacity=0);width:500px;}
#showopen .top_search .search_con2{opacity:1.0;filter:Alpha(opacity=100);transform: scale3d(1, 1, 1);}
.top_search .search_con2 .search-input{ width:380px; float:left; height:48px; line-height:48px; overflow:hidden; border:1px solid #d4d4d4; border-radius:5px;font-size: 16px;padding-left: 20px; background:#fff;}
.top_search .search_con2 .input1{ height:48px; line-height:48px; background:none; border:0;width:calc(100% - 57px);width:-webkit-calc(100% - 57px);width:-moz-calc(100% - 57px); float:left; outline:none; font-size:16px; color:#666666; font-family:"微软雅黑";}
.top_search .search_con2 .bnts{ float:right; width:56px; height:48px; background:url(../images/search_pic3.png) center center no-repeat; margin-right:1px; cursor:pointer; border:none;}
.top_search .search_con2 .bnts:hover{transition:all 0.3s;opacity:0.8;filter:Alpha(opacity=80);}
.top_search .search_con2 .moblie-search-close{position: absolute; top: 15px; right: 15px; width:20px; height:20px;background:url(../images/search_bg11.png) center center no-repeat; }
.nav-hide .top_search .search_con2 .moblie-search-close{ background-image:url(../images/search_bg11.png);}
/*手机弹出搜索*/
.search_div{ clear:both; width:100%;  overflow:hidden;padding-top:2%; padding-bottom:2%; display:none; /*z-index:999;*/}
.search_div .search_con{ width:92%; margin:0 auto; border:1px solid #cdcdcd; height:40px; line-height:40px;}
.search_div .search_con .input1{ text-indent:15px; width:88%; float:left; border:0; background:none; height:100%; font-size:16px; outline:none; color:#bbb;}
.search_div .search_con .bnt1{-webkit-appearance: none; float:right; width:12%; max-width:60px; background:url(../images/search_pic2.png) 50% center no-repeat; background-size:auto 55%; border:0; height:100%; cursor:pointer;}

/*手机弹出搜索*/
.search_div{ clear:both; width:100%;  overflow:hidden;padding-top:2%; padding-bottom:2%; display:none; /*z-index:999;*/}
.search_div .search_con{ width:92%; margin:0 auto; border:1px solid #cdcdcd; height:40px; line-height:40px;}
.search_div .search_con .input1{ text-indent:15px; width:88%; float:left; border:0; background:none; height:100%; font-size:16px; outline:none; color:#bbb;}
.search_div .search_con .bnt1{-webkit-appearance: none; float:right; width:12%; max-width:60px; background:url(../images/search_pic2.png) 50% center no-repeat; background-size:auto 55%; border:0; height:100%; cursor:pointer;}

@media screen and (max-width: 980px) {
/*PC搜索*/
.top_search{ margin-top:0;margin-right: 5px;}
}
@media screen and (max-width: 780px) {
/*PC搜索*/
.top_search{ margin-top:0;}
}

@media screen and (max-width: 640px) {
/*PC搜索*/
.top_search .search_con2{ width:450px;}
}
@media screen and (max-width: 520px) {
/*PC搜索*/
.top_search{ margin-top:0;}
.nav-hide .top_search{ margin-top:0;}
.top_search .search_con2{ width:400px;}
.top_search .search_con2 .moblie-search-close{ right:10px;}
.top_search .search_con2 .search-input{ width:330px;  height:40px; line-height:40px; margin-top:3px; padding-left:12px;}
.top_search .search_con2 .input1{ height:40px; line-height:40px;font-size:14px;width: calc(100% - 41px);width: -webkit-calc(100% - 41px);width: -moz-calc(100% - 41px);}
.top_search .search_con2 .bnts{ height:40px; width:40px;}
}
@media screen and (max-width: 480px) {

/*PC搜索*/
.top_search .search_con2{ width:350px;}
.top_search .search_con2 .search-input{ width:280px;}

}
@media screen and (max-width: 420px) {
/*PC搜索*/
.top_search .search_con2{ width:300px;}
.top_search .search_con2 .search-input{ width:240px;}
}	